@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: "Gilroy";
  src: url(../../assets/fonts/Gilroy/Gilroy-ExtraBold.otf);
}
@font-face {
  font-family: "SpaceGrotesk";
  src: url(../../assets/fonts/Space_Grotesk/SpaceGrotesk-VariableFont_wght.ttf);
}
@font-face {
  font-family: "SpaceGrotesk-bold";
  src: url(../../assets/fonts/Space_Grotesk/static/SpaceGrotesk-Bold.ttf);
}
.bt3 {
  font-family: "SpaceGrotesk-bold" !important;
  font-size: 22px;
}

.heading {
  font-family: "Gilroy";
}

body {
  font-family: "SpaceGrotesk";
}

strong {
  font-weight: bold;
}

/*
.bg1 {
  background-image: url(../../assets/Images/bg1.png);
  background-repeat: no-repeat;
  background-size: cover;
}
*/

.h31 {
  font-weight: 700;
  font-size: 18px;
  line-height: 30px;
  background: #fffaf5;
  border-radius: 100px;
  color: #fe7700;
  letter-spacing: -1px;
  margin-bottom: 23px;
}

.h11 {
  font-size: 4.5em;
  line-height: 85px;
  letter-spacing: -0.05em !important;
  color: #323232;
  margin-bottom: 30px;
}

.p1 {
  font-weight: 300;
  font-size: 20px;
  line-height: 167.3%;
  /* or 33px */

  color: #22272e;
  margin-bottom: 20px;
}

.ul {
  font-weight: 300;
  font-size: 20px;
  line-height: 194.3%;
  /* or 39px */
  padding: 0;

  color: #22272e;
  margin-bottom: 20px;
}

ul {
  list-style: none; /* Remove default bullets */
  margin-bottom: 20px;
}

ul li {
  font-size: 20px;
}

.card1 {
  background-color: #fffcf0;
  font-weight: 400;
  font-size: 20px;
  line-height: 167.3%;
  /* or 33px */

  color: #22272e;
}

.h32 {
  font-size: 57px;
  line-height: 117.8%;
  letter-spacing: -0.05em;
  color: #323232;
  margin-bottom: 23px;
}

.image12 {
  position: absolute;
  width: 57.83px;
  height: 56.36px;
  right: -36px;
  top: 11px;
}

.h33 {
  font-size: 55px;
  line-height: 107.8%;
  /* or 59px */

  text-align: center;
  letter-spacing: -0.05em;

  color: #323232;
}

.pct {
  color: #fe7700;
}

.bgc1 {
  background-color: #fffaf5;
}

.image13 {
  position: absolute;
  width: 57.83px;
  height: 61.36px;
  transform: rotate(231deg);
  margin-left: 376px;
  margin-top: -42px;
}

.bg2 {
  background-image: url(../../assets/Images/second.png);
  background-repeat: no-repeat;
  background-size: cover;
}

/* .bg5 {
  background-image: url(../../assets/Images/fifth.png);
  background-repeat: no-repeat;
  background-size: cover;
} */

.bg6 {
  background-image: url(../../assets/Images/sixth1.png);
  background-repeat: no-repeat;
  background-size: cover;
}

/* .bg3 {
  background-image: url(../../assets/Images/third.png);
  background-repeat: no-repeat;
  background-size: cover;
} */

.ul1 {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 194.3%;
  /* or 39px */
  padding: 0;
}

.hr1 {
  width: 1000px;
  height: 0px;
  left: px;
  top: 6848.36px;

  border: 1px solid rgba(0, 0, 0, 0.1);
}

.heading2 {
  font-size: 55px;
  font-family: "Gilroy";
  letter-spacing: 1px;
}

.bt1 {
  font-family: "SpaceGrotesk-bold" !important;

  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 92.8%;
  /* or 20px */

  text-align: center;
  letter-spacing: -0.05em;

  color: #2e2c27;

  padding: 17px 25px;
}

/* .wrapper {
	width: 1440px;
} */

.img-head {
  width: 772px;
}

.img-head2 {
  width: 750px;
  margin-left: -100px;
}

.head-2 {
  position: relative;
}
.third-3 {
  margin-top: 158px !important;
}

.fourth-1 {
  margin-top: 160px;
}

.sixth-1 {
  margin-top: 160px;
}

.prag-1 {
  margin-right: 10px;
  font-weight: 400;
  font-size: 20px;
  line-height: 167.3%;
  /* or 33px */
  margin-left: 55px;

  color: #22272e;
}

.prag-2 {
  font-size: 35.6526px;
  line-height: 107%;
  /* or 38px */
  margin-left: 55px;

  color: #161616;
}

.img-fourth {
  margin-left: 12px;
}

.fourth-2 {
  margin-top: 0px;
}

.card-1 {
  font-family: "SpaceGrotesk";
  /* margin-left: 40px; */
  background-color: #fffaf5;
  width: 624px;
  /* height: 475px; */
}

.card-2 {
  font-family: "SpaceGrotesk";
  margin-right: 40px;
  width: 619px;
  /* height: 475px; */
  /* margin-top: -30px; */
}

.card-text-1 {
  font-family: "SpaceGrotesk";
  font-style: normal;
  font-weight: 500;
  font-size: 16.757px;
  line-height: 107.8%;
  /* identical to box height, or 18px */

  letter-spacing: 0.25em;
  text-transform: uppercase;

  color: #22272e;
}

.card-text-2 {
  font-family: "SpaceGrotesk";
  font-style: normal;
  font-weight: 500;
  font-size: 16.757px;
  line-height: 107.8%;
  /* identical to box height, or 18px */

  letter-spacing: 0.25em;
  text-transform: uppercase;

  color: #22272e;
}

.card-des-1 {
  font-family: "SpaceGrotesk";
  font-weight: 200;
  font-size: 18.6189px;
  line-height: 31px;
  /* or 31px */

  color: #22272e;
}

.card-des-2 {
  font-family: "SpaceGrotesk";
  font-weight: 200;
  font-size: 18.6189px;
  line-height: 31px;
  /* or 31px */

  color: #22272e;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 50px;
  width: 50px;
  outline: #ffcc00;
  background-color: #ffcc00;
  background-size: 50%, 50%;
  border-radius: 50%;
  letter-spacing: 10px;
}


@media only screen and (max-width: 500px) {
  .h31 {
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    background: #fffaf5;
    border-radius: 100px;
    color: #fe7700;
    letter-spacing: -1px;
    margin-bottom: 23px;
    padding: 10px 20px;
    text-align: center;
  }

  .h11 {
    font-size: 4em;
    line-height: 70px;
    letter-spacing: -0.02em !important;
    color: #323232;
    margin-bottom: 30px;
  }

  .hand-svg {
    width: 10%;
  }

  .h12 {
    font-size: 30px;
    line-height: 50px;
    letter-spacing: -0.02em !important;
    color: #323232;
    margin-bottom: 30px;
    margin-right: -78px;
  }

  .bt3 {
    font-family: "SpaceGrotesk-bold" !important;
    font-size: 12px !important;
  }

  .bt-f {
    font-family: "SpaceGrotesk-bold" !important;
    font-size: 11px !important;
    font-weight: 700;
  }

  .heading {
    font-family: "Gilroy";
  }

  body {
    font-family: "SpaceGrotesk";
  }

  /*
  .bg1 {
    background-image: url(../../assets/Images/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
	*/
	
  .p1 {
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
    /* or 33px */

    color: #22272e;
    margin-bottom: 20px;
  }

  .ul {
    font-weight: 300;
    font-size: 15px;
    /* or 39px */
    padding: 0;

    color: #22272e;
    margin-bottom: 20px;
  }

  ul {
    list-style: none; /* Remove default bullets */
    margin-bottom: 20px;
  }

  ul li {
    font-size: 15px;
  }

  .card1 {
    background-color: #fffcf0;
    font-weight: 400;
    font-size: 15px;
    line-height: 167.3%;
    /* or 33px */

    color: #22272e;
  }

  .h32 {
    font-size: 3rem;
    line-height: 117.8%;
    letter-spacing: -0.05em;
    color: #323232;
    margin-bottom: 23px;
  }

  .image12 {
    position: absolute;
    width: 57.83px;
    height: 56.36px;
    right: -36px;
    top: 11px;
  }

  .h33 {
    font-size: 35px;
    line-height: 107.8%;
    /* or 59px */

    text-align: center;
    letter-spacing: 0.02em;

    color: #323232;
  }
  .h34 {
    font-size: 40px;
    line-height: 107.8%;
    /* or 59px */

    text-align: center;
    letter-spacing: 0.02em;

    color: #323232;
  }

  .pct {
    color: #fe7700;
  }

  .bgc1 {
    background-color: #fffaf5;
  }

  .image13 {
    position: absolute;
    width: 57.83px;
    height: 61.36px;
    transform: rotate(231deg);
    margin-left: 376px;
    margin-top: -42px;
  }

  .bg2 {
    background-image: url(../../assets/Images/second.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* .bg5 {
    background-image: url(../../assets/Images/fifth.png);
    background-repeat: no-repeat;
    background-size: cover;
  } */

  .bg6 {
    background-image: url(../../assets/Images/sixth1.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  /* .bg3 {
    background-image: url(../../assets/Images/third.png);
    background-repeat: no-repeat;
    background-size: cover;
  } */

  .hr1 {
    width: 1000px;
    height: 0px;
    left: px;
    top: 6848.36px;

    border: 1px solid rgba(0, 0, 0, 0.1);
  }

  .heading2 {
    font-size: 28px;
    font-family: "Gilroy";
    letter-spacing: 1px;
  }

  .bt1 {
    font-family: "SpaceGrotesk-bold" !important;

    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 92.8%;
    /* or 20px */

    text-align: center;
    letter-spacing: -0.05em;

    color: #2e2c27;

    padding: 17px 25px;
  }

  /* .wrapper {
	width: 1440px;
} */

  .img-head {
    width: 772px;
  }

  .img-head2 {
    width: 750px;
    margin-left: -100px;
  }

  .head-2 {
    position: relative;
  }
  .third-3 {
    margin-top: 158px !important;
  }

  .fourth-1 {
    margin-top: 160px;
  }

  .sixth-1 {
    margin-top: 160px;
  }

  .prag-1 {
    margin-right: 10px;
    font-weight: 400;
    font-size: 15px;
    line-height: 167.3%;
    /* or 33px */
    margin-left: 55px;

    color: #22272e;
  }

  .prag-2 {
    font-size: 25px;
    line-height: 107%;
    /* or 38px */
    margin-left: 55px;

    color: #161616;
  }

  .img-fourth {
    margin-left: 12px;
  }

  .fourth-2 {
    padding-top: 100px !important;
  }

  .card-1 {
      height: auto !important;
      width: auto !important;
  }

  .card-2 {
    height: auto !important;
    width: auto !important;
    margin-top: 0.5px;
  }

  .hd-1 {
    display: block;
  }

  .card-text-1 {
    font-family: "SpaceGrotesk";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 107.8%;
    /* identical to box height, or 18px */

    letter-spacing: 0.25em;
    text-transform: uppercase;

    color: #22272e;
  }

  .card-text-2 {
    font-family: "SpaceGrotesk";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 107.8%;
    /* identical to box height, or 18px */

    letter-spacing: 0.25em;
    text-transform: uppercase;

    color: #22272e;
  }

  .card-des-1 {
    font-family: "SpaceGrotesk";
    font-weight: 200;
    font-size: 15px;
    line-height: 22px;
    /* or 31px */

    color: #22272e;
  }

  .ct-text {
    font-size: 15px;
  }

  .cb-body {
    height: 240px !important;
  }

  .head5-card {
    width: 100%;
  }
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    height: 30px;
    width: 30px;
    outline: #ffcc00;
    background-color: #ffcc00;
    background-size: 50%, 50%;
    border-radius: 50%;
    letter-spacing: 10px;
  }

  .slide--active {
    opacity: 1 !important;
    z-index: 1 !important;
}

}
@media only screen and (max-width: 300px) {
  .h31 {
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    background: #fffaf5;
    border-radius: 100px;
    color: #fe7700;
    letter-spacing: -1px;
    margin-bottom: 23px;
    padding: 10px 20px;
    text-align: center;
  }

  .h11 {
    font-size: 4em;
    line-height: 70px;
    letter-spacing: -0.02em !important;
    color: #323232;
    margin-bottom: 30px;
  }

  .hand-svg {
    width: 10%;
  }

  .h12 {
    font-size: 30px;
    line-height: 50px;
    letter-spacing: -0.02em !important;
    color: #323232;
    margin-bottom: 30px;
    margin-right: -78px;
  }

  .bt3 {
    font-family: "SpaceGrotesk-bold" !important;
    font-size: 12px !important;
  }

  .bt-f {
    font-family: "SpaceGrotesk-bold" !important;
    font-size: 10px !important;
  }

  .heading {
    font-family: "Gilroy";
  }

  body {
    font-family: "SpaceGrotesk";
  }

  /* .bg1 {
    background-image: url(../../assets/Images/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
  } */

  .p1 {
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
    /* or 33px */

    color: #22272e;
    margin-bottom: 20px;
  }

  .ul {
    font-weight: 300;
    font-size: 15px;
    line-height: 194.3%;
    /* or 39px */
    padding: 0;
    color: #22272e;
    margin-bottom: 20px;
  }

  ul {
    list-style: none; /* Remove default bullets */
    margin-bottom: 20px;
  }

  ul li {
    font-size: 15px;
  }

  .card1 {
    background-color: #fffcf0;
    font-weight: 400;
    font-size: 15px;
    line-height: 167.3%;
    /* or 33px */

    color: #22272e;
  }

  .h32 {
    font-size: 3rem;
    line-height: 117.8%;
    letter-spacing: -0.05em;
    color: #323232;
    margin-bottom: 23px;
  }

  .image12 {
    position: absolute;
    width: 57.83px;
    height: 56.36px;
    right: -36px;
    top: 11px;
  }

  .h33 {
    font-size: 35px;
    line-height: 107.8%;
    /* or 59px */

    text-align: center;
    letter-spacing: 0.02em;

    color: #323232;
  }
  .h34 {
    font-size: 40px;
    line-height: 107.8%;
    /* or 59px */

    text-align: center;
    letter-spacing: 0.02em;

    color: #323232;
  }

  .pct {
    color: #fe7700;
  }

  .bgc1 {
    background-color: #fffaf5;
  }

  .image13 {
    position: absolute;
    width: 57.83px;
    height: 61.36px;
    transform: rotate(231deg);
    margin-left: 376px;
    margin-top: -42px;
  }

  .bg2 {
    background-image: url(../../assets/Images/second.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* .bg5 {
    background-image: url(../../assets/Images/fifth.png);
    background-repeat: no-repeat;
    background-size: cover;
  } */

  .bg6 {
    background-image: url(../../assets/Images/sixth1.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 300px;
  }

  /* .bg3 {
    background-image: url(../../assets/Images/third.png);
    background-repeat: no-repeat;
    background-size: cover;
  } */

  .ul1 {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 194.3%;
    /* or 39px */
    padding: 0;
  }

  .hr1 {
    width: 1000px;
    height: 0px;
    left: px;
    top: 6848.36px;

    border: 1px solid rgba(0, 0, 0, 0.1);
  }

  .heading2 {
    font-size: 28px;
    font-family: "Gilroy";
    letter-spacing: 1px;
  }

  .bt1 {
    font-family: "SpaceGrotesk-bold" !important;

    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 92.8%;
    /* or 20px */

    text-align: center;
    letter-spacing: -0.05em;

    color: #2e2c27;

    padding: 17px 25px;
  }

  /* .wrapper {
	width: 1440px;
} */

  .img-head {
    width: 772px;
  }

  .img-head2 {
    width: 750px;
    margin-left: -100px;
  }

  .head-2 {
    position: relative;
  }
  .third-3 {
    margin-top: 158px !important;
  }

  .fourth-1 {
    margin-top: 160px;
  }

  .sixth-1 {
    margin-top: 160px;
  }

  .prag-1 {
    margin-right: 10px;
    font-weight: 400;
    font-size: 15px;
    line-height: 167.3%;
    /* or 33px */
    margin-left: 55px;

    color: #22272e;
  }

  .prag-2 {
    font-size: 25px;
    line-height: 107%;
    /* or 38px */
    margin-left: 55px;

    color: #161616;
  }

  .img-fourth {
    margin-left: 12px;
  }

  .fourth-2 {
    margin-top: 0px;
  }

  .card-1 {
    font-family: "SpaceGrotesk";

    background-color: #fffaf5;
    height: auto !important;
    width: auto !important;
  }

  .card-2 {
    font-family: "SpaceGrotesk";
    height: auto !important;
    width: auto !important;
    margin-top: 0.5px;
  }

  .hd-1 {
    display: block;
  }

  .card-text-1 {
    font-family: "SpaceGrotesk";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 107.8%;
    /* identical to box height, or 18px */

    letter-spacing: 0.25em;
    text-transform: uppercase;

    color: #22272e;
  }

  .card-text-2 {
    font-family: "SpaceGrotesk";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 107.8%;
    /* identical to box height, or 18px */

    letter-spacing: 0.25em;
    text-transform: uppercase;

    color: #22272e;
  }

  .card-des-1 {
    font-family: "SpaceGrotesk";
    font-weight: 200;
    font-size: 15px;
    line-height: 22px;
    /* or 31px */

    color: #22272e;
  }

  .card-des-2 {
    font-family: "SpaceGrotesk";
    font-weight: 200;
    font-size: 15px;
    line-height: 22px;
    /* or 31px */

    color: #22272e;
  }

  .ct-text {
    font-size: 15px;
  }

  .cb-body {
    height: 240px !important;
  }

  .head5-card {
    width: 100%;
  }
}
.pn{
padding:auto;
}
@media (max-width: 768px) {
  .h31{
    padding: 10px 40px;
  }    
}



@media (max-width: 428px) {
  .d-small-none{
    display: none;
  }
 
  .card-text-1, .card-text-2 {
    
    font-size: 12px;
  letter-spacing: 0;
  line-height: 0%;
  }

  .bt-f {
   
    font-size: 16px !important;
    
    padding: 16px 10px !important;
    margin: 0px !important;
    width: 100%;}
  .pn{
    padding-right:20px !important ;
    padding-left: 20px !important;
    padding-bottom: 50px !important;
  }
  .h31 {
    padding: 10px 10px;
}
.h32 {
  font-size: 2rem;
  margin-top: 50px;}
.sliderr{
  padding-left: 5%;
}
.h11 {
  font-size: 2em;
  line-height: 35px;
}
.bt3{
  margin-top: 10px;
  font-size: 16px !important;
}
.mobile-direction{
  flex-direction: column;
}

.banner-1 {
  width: 100% !important;
}

.test-1 {
  flex-direction: column;
  text-align: center;
}

}
@media (min-width: 992px) {
}

@media (min-width: 1200px) {

  .h11 {
    font-size: 4em;
    line-height: 70px;
    letter-spacing: -0.02em !important;
    color: #323232;
    margin-bottom: 30px;
  }
  .card-1 {
    font-family: "SpaceGrotesk";
    /* margin-left: 40px; */
    background-color: #fffaf5;
    width: 100%;
    /* height: 406px; */
  }

  .card-2 {
    font-family: "SpaceGrotesk";
    width: 100%;
    /* height: 386.18px; */
    /* margin-top: -30px; */
  }

  .h32 {
    font-size: 3rem;
    line-height: 117.8%;
    letter-spacing: -0.05em;
    color: #323232;
    margin-bottom: 23px;
  }

  .bt-f {
    font-family: "SpaceGrotesk-bold" !important;
    font-size: 20px !important;
    font-weight: 700;
  }

  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    height: 30px;
    width: 30px;
    outline: #ffcc00;
    background-color: #ffcc00;
    background-size: 100%, 100%;
    border-radius: 50%;
    letter-spacing: 10px;
  }
  
}
#more, #more2, #more3, #more4 {
  display: none;
}
span#myBtn, span#myBtn2, span#myBtn3, span#myBtn4 {
  color: #fe7700;
  text-decoration: underline;
  cursor: pointer;
}
@media (min-width: 750px) {
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    height: 50px;
	width: 50px;
	outline: #ffcc00;
	background-color: #ffcc00;
	background-size: 50%, 50%;
	border-radius: 50%;
	letter-spacing: 10px;    
  }
 
  
  
}

  
  @media only screen and (max-width: 1080px) and (orientation: landscape) {


  .bg6 {

    margin-top: 140px;
  }


   }

   @media only screen and (max-width: 768px) and (orientation: landscape) {

    .bg6 {
      margin-top: 0 !important;
  }

.t-t {

  padding-top: 10px;
}

   }